.bodytext    { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height:
               150% }
.pic         { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: normal;
}
h2           { font-size: 12pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height:
               150% }
h3           { font-size: 11pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height:
               150%;}
.tabtext { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px; color: white;}
.introtext    { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }

p.navbar_block {
        margin-top: 0;
        margin-bottom: 0;
}

.navbar {
        color: #FFFFFF;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: lighter;
}

a.navbar {
        color: #FFFFFF;
        font-weight: bold;
        text-decoration : underline;
}

a.navbar:hover {
        color: #FFFF00;
}

.copyrt {
        color: #FFFFFF;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
}

a.copyrt {
        color: #FFCC99;
        text-decoration : underline;
}

a.copyrt:hover {
        color: #FFFFFF;
}

.prodbar { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.quickbar { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.prodhead { font-size: 12pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}
.smalllink { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height : 15px;}

body { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
td p { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 150%; }
.upgradetab { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 150%; }
.upgradetab td { font-size: 10pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 150%; }
h1           { font-size: 15pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; line-height: 150%;  margin-bottom : 0px;  }
normal { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Verdana, sans-serif; }
A:hover {color: #FF0000;}
A[name]:hover { text-decoration: inherit; color: inherit; background: inherit; }
ul           { list-style-type: disc; }
li           { margin-left: -0.2in; margin-bottom : .75em; margin-top : .75em; }

.testimonial
{
        text-align: right;
        font-weight: bold;
}

.testimonial em
{
        font-family: Times New Roman, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: normal;
}

.article
{
        font-weight: bold;
        border: solid black 1px;
        padding: 15px;
}

.article em
{
        font-weight: normal;
        font-family: Arial, Helvetica, Geneva, Verdana, sans-serif;
        font-style: normal;
}

p.top_title {
        margin-top: 0;
        margin-bottom: 0;
}

p.footer_text {
        margin-top: 0;
        margin-bottom: 0;
}

.newfeaturesVersionNum {
        background: green;
        color: white;
        padding: 3pt;
        font-weight: bold;        
}

.newfeaturesVersionPro {
        background: maroon;
        color: white;
        padding: 3pt;
        font-weight: bold;
}

.newfeaturesVersionProAndClassic {
        background: navy;
        color: white;
        padding: 3pt;
        font-weight: bold;        
}

.checkout-upgrade-policy-table {
        border: none;
        border-collapse:collapse; 
	
        padding: 0pt;
        text-align: left;
        width: 100%;
}

.checkout-upgrade-policy-table td {
        border: none;
        padding: 15pt;        
}

.checkout-upgrade-policy-table th {
        border: none;
        padding: 15pt;        
}

.checkout-upgrade-policy-table tr {
        background: #A1D1CC;
}

.checkout-upgrade-policy-table tr:nth-child(odd) { 
        background: #A1D1CC;
}

.checkout-upgrade-policy-table tr:nth-child(even) {
        background: #DBEEF3;
}

img.other_products_information_screenshot {
        max-width: 600px;
        max-height: 600px;
        margin-left: 15px;
}

table.other_products_information_table {
        margin: 0px;
        padding: 0px;
}

.other_products_information_table td {
        margin: 0px;
        padding-bottom: 30px;
        vertical-align: top;
}

.proceed_with_purchase_btn {
        font-weight: bold;
        padding: 0.5em 1em 0.5em 1em;
        height: 150%;
        font-size: 1em;
        background-color: #3366CC;
        color: white;
        border-color: darkblue;
        border-radius: 1em;
}

.proceed_with_purchase_btn:hover {
        background-color: blue;
}

.hotfix {
        border: black 1px dashed;
        background: #ffffcc;
        padding: 1em 2em;
        margin: 1em 0;
}

.upgrade-contact {
        border: black 1px dashed;
        background: #ffffcc;
        padding: 1em 2em;
        margin: 1em 0;
}